.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.174800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.156800px;}
.ls1{letter-spacing:0.203600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.157760px;}
._0{width:910.936000px;}
.fc3{color:rgb(154,155,156);}
.fc2{color:rgb(95,95,95);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:80.160000px;}
.y0{bottom:0.000000px;}
.y25{bottom:30.217098px;}
.y24{bottom:44.650824px;}
.y23{bottom:93.575529px;}
.y20{bottom:112.882980px;}
.y22{bottom:113.445333px;}
.y21{bottom:133.315137px;}
.y1f{bottom:173.048497px;}
.y1c{bottom:185.232810px;}
.y1e{bottom:195.730065px;}
.y1b{bottom:205.852418px;}
.y1d{bottom:218.411634px;}
.y1a{bottom:257.026536px;}
.y17{bottom:275.959085px;}
.y19{bottom:276.708889px;}
.y18{bottom:296.391242px;}
.y16{bottom:335.615359px;}
.y13{bottom:354.547908px;}
.y15{bottom:355.297712px;}
.y14{bottom:374.980065px;}
.y11{bottom:427.653791px;}
.y12{bottom:428.403595px;}
.yf{bottom:497.573007px;}
.y10{bottom:498.135359px;}
.ye{bottom:561.493791px;}
.yc{bottom:570.897582px;}
.yd{bottom:581.394837px;}
.yb{bottom:634.256013px;}
.y9{bottom:643.441111px;}
.ya{bottom:654.125817px;}
.y8{bottom:703.800327px;}
.y6{bottom:712.985425px;}
.y7{bottom:723.670131px;}
.y5{bottom:764.534444px;}
.y2{bottom:783.654444px;}
.y4{bottom:784.404248px;}
.y3{bottom:804.086601px;}
.y1{bottom:835.953268px;}
.y27{bottom:1027.200131px;}
.y26{bottom:1063.003268px;}
.h3{height:23.413359px;}
.h4{height:24.380859px;}
.h2{height:32.149687px;}
.h1{height:34.945312px;}
.h5{height:58.358672px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:57.734902px;}
.x5{left:60.546667px;}
.xc{left:69.544314px;}
.x6{left:81.916078px;}
.x2{left:88.664314px;}
.x7{left:104.072784px;}
.xa{left:105.384941px;}
.x9{left:110.821020px;}
.x8{left:116.069647px;}
.xb{left:125.629647px;}
.x1{left:146.811608px;}
.xd{left:161.239085px;}
.xe{left:261.525359px;}
.x3{left:328.679673px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.149202pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.133838pt;}
.ls1{letter-spacing:0.173784pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.988214pt;}
._0{width:777.535331pt;}
.fs2{font-size:27.450377pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:68.421088pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:25.792000pt;}
.y24{bottom:38.112000pt;}
.y23{bottom:79.872000pt;}
.y20{bottom:96.352000pt;}
.y22{bottom:96.832000pt;}
.y21{bottom:113.792000pt;}
.y1f{bottom:147.706667pt;}
.y1c{bottom:158.106667pt;}
.y1e{bottom:167.066667pt;}
.y1b{bottom:175.706667pt;}
.y1d{bottom:186.426667pt;}
.y1a{bottom:219.386667pt;}
.y17{bottom:235.546667pt;}
.y19{bottom:236.186667pt;}
.y18{bottom:252.986667pt;}
.y16{bottom:286.466667pt;}
.y13{bottom:302.626667pt;}
.y15{bottom:303.266667pt;}
.y14{bottom:320.066667pt;}
.y11{bottom:365.026667pt;}
.y12{bottom:365.666667pt;}
.yf{bottom:424.706667pt;}
.y10{bottom:425.186667pt;}
.ye{bottom:479.266667pt;}
.yc{bottom:487.293333pt;}
.yd{bottom:496.253333pt;}
.yb{bottom:541.373333pt;}
.y9{bottom:549.213333pt;}
.ya{bottom:558.333333pt;}
.y8{bottom:600.733333pt;}
.y6{bottom:608.573333pt;}
.y7{bottom:617.693333pt;}
.y5{bottom:652.573333pt;}
.y2{bottom:668.893333pt;}
.y4{bottom:669.533333pt;}
.y3{bottom:686.333333pt;}
.y1{bottom:713.533333pt;}
.y27{bottom:876.773333pt;}
.y26{bottom:907.333333pt;}
.h3{height:19.984625pt;}
.h4{height:20.810441pt;}
.h2{height:27.441574pt;}
.h1{height:29.827798pt;}
.h5{height:49.812423pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.280000pt;}
.x5{left:51.680000pt;}
.xc{left:59.360000pt;}
.x6{left:69.920000pt;}
.x2{left:75.680000pt;}
.x7{left:88.832000pt;}
.xa{left:89.952000pt;}
.x9{left:94.592000pt;}
.x8{left:99.072000pt;}
.xb{left:107.232000pt;}
.x1{left:125.312000pt;}
.xd{left:137.626667pt;}
.xe{left:223.226667pt;}
.x3{left:280.546667pt;}
}
